.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.179199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.979492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.179199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.113000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.136000;font-style:normal;font-weight:normal;visibility:visible;}
.ffc{font-family:sans-serif;visibility:hidden;}
.m6{transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-ms-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);}
.m5{transform:matrix(0.449157,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.449157,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.449157,0.000000,0.000000,0.558371,0,0);}
.m4{transform:matrix(0.516250,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.516250,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.516250,0.000000,0.000000,0.558371,0,0);}
.m0{transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-ms-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-webkit-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);}
.m1{transform:matrix(0.552271,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.552271,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.552271,0.000000,0.000000,0.558371,0,0);}
.m3{transform:matrix(0.552281,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.552281,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.552281,0.000000,0.000000,0.558371,0,0);}
.m2{transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);}
.m7{transform:matrix(0.559786,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.559786,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.559786,0.000000,0.000000,0.558371,0,0);}
.v0{vertical-align:0.000000px;}
.ls37{letter-spacing:-2.726331px;}
.ls16{letter-spacing:-2.710896px;}
.ls11{letter-spacing:-2.665714px;}
.lsb{letter-spacing:-2.213898px;}
.ls3{letter-spacing:-1.762082px;}
.ls8{letter-spacing:-1.716901px;}
.ls13{letter-spacing:-1.649128px;}
.ls4{letter-spacing:-1.310266px;}
.ls12{letter-spacing:-1.197312px;}
.lsd{letter-spacing:-0.948814px;}
.lsf{letter-spacing:-0.903632px;}
.ls14{letter-spacing:-0.858450px;}
.lse{letter-spacing:-0.813269px;}
.lsc{letter-spacing:-0.745496px;}
.ls29{letter-spacing:-0.672789px;}
.ls10{letter-spacing:-0.496998px;}
.ls38{letter-spacing:-0.480000px;}
.ls15{letter-spacing:-0.451816px;}
.ls7{letter-spacing:-0.406634px;}
.ls2e{letter-spacing:-0.193854px;}
.ls35{letter-spacing:-0.189293px;}
.ls36{letter-spacing:-0.168767px;}
.ls31{letter-spacing:-0.166487px;}
.ls34{letter-spacing:-0.155084px;}
.ls30{letter-spacing:-0.148242px;}
.ls2b{letter-spacing:-0.143680px;}
.ls24{letter-spacing:-0.117312px;}
.ls2c{letter-spacing:-0.114032px;}
.ls2f{letter-spacing:-0.098068px;}
.ls28{letter-spacing:-0.088945px;}
.ls23{letter-spacing:-0.063168px;}
.ls22{letter-spacing:-0.054144px;}
.ls20{letter-spacing:-0.042864px;}
.ls1{letter-spacing:0.000000px;}
.ls32{letter-spacing:0.022806px;}
.ls21{letter-spacing:0.054144px;}
.ls25{letter-spacing:0.085728px;}
.ls33{letter-spacing:0.088945px;}
.ls2a{letter-spacing:0.266835px;}
.lsa{letter-spacing:0.406634px;}
.ls2d{letter-spacing:0.442444px;}
.ls18{letter-spacing:0.451816px;}
.ls2{letter-spacing:0.496998px;}
.ls26{letter-spacing:0.542170px;}
.ls5{letter-spacing:0.542179px;}
.ls1b{letter-spacing:0.903632px;}
.ls1d{letter-spacing:0.948814px;}
.ls17{letter-spacing:0.993995px;}
.ls1a{letter-spacing:1.061768px;}
.ls1e{letter-spacing:1.310266px;}
.ls0{letter-spacing:2.389898px;}
.ls1c{letter-spacing:3.659710px;}
.ls19{letter-spacing:4.111526px;}
.ls9{letter-spacing:24.443246px;}
.ls1f{letter-spacing:55.132128px;}
.ls27{letter-spacing:73.283258px;}
.ls6{letter-spacing:73.284555px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.573024px;}
.ws5{word-spacing:-0.338400px;}
.ws6{word-spacing:-0.284256px;}
.ws9{word-spacing:-0.006842px;}
.ws3{word-spacing:-0.004512px;}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.092496px;}
.ws7{word-spacing:0.166487px;}
.wsa{word-spacing:0.212100px;}
.ws8{word-spacing:0.216661px;}
.wsb{word-spacing:0.992640px;}
.ws0{word-spacing:4.791685px;}
._1{margin-left:-55.091520px;}
._3{margin-left:-2.142099px;}
._2{margin-left:-1.062576px;}
._0{width:1.236564px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(35,31,32);}
.fc4{color:rgb(16,16,16);}
.fc3{color:rgb(16,16,16);}
.fs6{font-size:13.926800px;}
.fs7{font-size:14.527600px;}
.fs2{font-size:22.560000px;}
.fs3{font-size:22.590400px;}
.fs1{font-size:22.590800px;}
.fs4{font-size:22.806400px;}
.fs0{font-size:23.780075px;}
.fs5{font-size:37.449600px;}
.fs9{font-size:41.616000px;}
.fs8{font-size:45.120000px;}
.y1{bottom:63.789885px;}
.y0{bottom:83.755675px;}
.yc{bottom:305.018289px;}
.y1e{bottom:316.631962px;}
.yb{bottom:320.155061px;}
.y1f{bottom:323.318122px;}
.ya{bottom:335.292056px;}
.y9{bottom:350.428829px;}
.y8{bottom:365.565601px;}
.yd{bottom:365.616078px;}
.y6{bottom:379.227290px;}
.y20{bottom:392.702439px;}
.y5{bottom:394.364152px;}
.y7{bottom:395.284978px;}
.y10{bottom:411.195022px;}
.yf{bottom:425.933341px;}
.ye{bottom:440.671659px;}
.y4{bottom:441.729438px;}
.y1c{bottom:456.583897px;}
.y1b{bottom:470.138469px;}
.y11{bottom:471.013548px;}
.y1a{bottom:484.176367px;}
.y19{bottom:499.313362px;}
.y18{bottom:514.450135px;}
.y17{bottom:529.587130px;}
.y16{bottom:544.723902px;}
.y3{bottom:544.724126px;}
.y15{bottom:559.860674px;}
.y14{bottom:574.997670px;}
.y13{bottom:590.134442px;}
.y12{bottom:605.271438px;}
.y2{bottom:605.271661px;}
.y21{bottom:636.543126px;}
.y2a{bottom:935.921866px;}
.y29{bottom:962.361634px;}
.y28{bottom:988.254869px;}
.y27{bottom:1014.737743px;}
.y26{bottom:1039.727979px;}
.y25{bottom:1064.718439px;}
.y1d{bottom:1078.171611px;}
.y2b{bottom:1078.172727px;}
.y24{bottom:1088.216708px;}
.y23{bottom:1113.207391px;}
.y22{bottom:1141.405581px;}
.h8{height:9.888028px;}
.h9{height:10.314596px;}
.h2{height:17.835056px;}
.h4{height:20.224688px;}
.h6{height:20.445581px;}
.h5{height:22.722766px;}
.h3{height:22.723168px;}
.h7{height:33.592291px;}
.hb{height:41.736000px;}
.hc{height:41.865696px;}
.ha{height:731.466224px;}
.h1{height:1284.253676px;}
.h0{height:1367.524685px;}
.w2{width:847.607426px;}
.w1{width:955.931432px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x10{left:76.552910px;}
.xd{left:110.750687px;}
.x2{left:115.700535px;}
.x6{left:131.421587px;}
.x4{left:138.656737px;}
.x3{left:139.811896px;}
.x5{left:140.905186px;}
.x7{left:165.987889px;}
.xe{left:190.780909px;}
.xf{left:192.929074px;}
.x1{left:610.123907px;}
.x9{left:675.472987px;}
.xa{left:680.876680px;}
.xb{left:737.568998px;}
.xc{left:758.492282px;}
.x8{left:888.925999px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls37{letter-spacing:-1.627550pt;}
.ls16{letter-spacing:-1.618336pt;}
.ls11{letter-spacing:-1.591363pt;}
.lsb{letter-spacing:-1.321641pt;}
.ls3{letter-spacing:-1.051918pt;}
.ls8{letter-spacing:-1.024946pt;}
.ls13{letter-spacing:-0.984488pt;}
.ls4{letter-spacing:-0.782196pt;}
.ls12{letter-spacing:-0.714765pt;}
.lsd{letter-spacing:-0.566418pt;}
.lsf{letter-spacing:-0.539445pt;}
.ls14{letter-spacing:-0.512473pt;}
.lse{letter-spacing:-0.485501pt;}
.lsc{letter-spacing:-0.445042pt;}
.ls29{letter-spacing:-0.401638pt;}
.ls10{letter-spacing:-0.296695pt;}
.ls38{letter-spacing:-0.286548pt;}
.ls15{letter-spacing:-0.269723pt;}
.ls7{letter-spacing:-0.242750pt;}
.ls2e{letter-spacing:-0.115726pt;}
.ls35{letter-spacing:-0.113003pt;}
.ls36{letter-spacing:-0.100750pt;}
.ls31{letter-spacing:-0.099388pt;}
.ls34{letter-spacing:-0.092581pt;}
.ls30{letter-spacing:-0.088496pt;}
.ls2b{letter-spacing:-0.085773pt;}
.ls24{letter-spacing:-0.070032pt;}
.ls2c{letter-spacing:-0.068074pt;}
.ls2f{letter-spacing:-0.058544pt;}
.ls28{letter-spacing:-0.053098pt;}
.ls23{letter-spacing:-0.037710pt;}
.ls22{letter-spacing:-0.032323pt;}
.ls20{letter-spacing:-0.025589pt;}
.ls1{letter-spacing:0.000000pt;}
.ls32{letter-spacing:0.013615pt;}
.ls21{letter-spacing:0.032323pt;}
.ls25{letter-spacing:0.051177pt;}
.ls33{letter-spacing:0.053098pt;}
.ls2a{letter-spacing:0.159294pt;}
.lsa{letter-spacing:0.242750pt;}
.ls2d{letter-spacing:0.264128pt;}
.ls18{letter-spacing:0.269723pt;}
.ls2{letter-spacing:0.296695pt;}
.ls26{letter-spacing:0.323661pt;}
.ls5{letter-spacing:0.323667pt;}
.ls1b{letter-spacing:0.539445pt;}
.ls1d{letter-spacing:0.566418pt;}
.ls17{letter-spacing:0.593390pt;}
.ls1a{letter-spacing:0.633848pt;}
.ls1e{letter-spacing:0.782196pt;}
.ls0{letter-spacing:1.426708pt;}
.ls1c{letter-spacing:2.184753pt;}
.ls19{letter-spacing:2.454476pt;}
.ls9{letter-spacing:14.591994pt;}
.ls1f{letter-spacing:32.912473pt;}
.ls27{letter-spacing:43.748234pt;}
.ls6{letter-spacing:43.749009pt;}
.ws4{word-spacing:-0.342081pt;}
.ws5{word-spacing:-0.202016pt;}
.ws6{word-spacing:-0.169694pt;}
.ws9{word-spacing:-0.004084pt;}
.ws3{word-spacing:-0.002694pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.055218pt;}
.ws7{word-spacing:0.099388pt;}
.wsa{word-spacing:0.126618pt;}
.ws8{word-spacing:0.129341pt;}
.wsb{word-spacing:0.592581pt;}
.ws0{word-spacing:2.860514pt;}
._1{margin-left:-32.888231pt;}
._3{margin-left:-1.278778pt;}
._2{margin-left:-0.634331pt;}
._0{width:0.738197pt;}
.fs6{font-size:8.313944pt;}
.fs7{font-size:8.672606pt;}
.fs2{font-size:13.467744pt;}
.fs3{font-size:13.485892pt;}
.fs1{font-size:13.486131pt;}
.fs4{font-size:13.614839pt;}
.fs0{font-size:14.196098pt;}
.fs5{font-size:22.356455pt;}
.fs9{font-size:24.843690pt;}
.fs8{font-size:26.935488pt;}
.y1{bottom:38.080933pt;}
.y0{bottom:50.000000pt;}
.yc{bottom:182.088133pt;}
.y1e{bottom:189.021200pt;}
.yb{bottom:191.124400pt;}
.y1f{bottom:193.012667pt;}
.ya{bottom:200.160800pt;}
.y9{bottom:209.197067pt;}
.y8{bottom:218.233333pt;}
.yd{bottom:218.263467pt;}
.y6{bottom:226.389013pt;}
.y20{bottom:234.433333pt;}
.y5{bottom:235.425333pt;}
.y7{bottom:235.975043pt;}
.y10{bottom:245.472933pt;}
.yf{bottom:254.271333pt;}
.ye{bottom:263.069733pt;}
.y4{bottom:263.701200pt;}
.y1c{bottom:272.568933pt;}
.y1b{bottom:280.660667pt;}
.y11{bottom:281.183067pt;}
.y1a{bottom:289.040933pt;}
.y19{bottom:298.077333pt;}
.y18{bottom:307.113600pt;}
.y17{bottom:316.150000pt;}
.y16{bottom:325.186267pt;}
.y3{bottom:325.186400pt;}
.y15{bottom:334.222533pt;}
.y14{bottom:343.258933pt;}
.y13{bottom:352.295200pt;}
.y12{bottom:361.331600pt;}
.y2{bottom:361.331733pt;}
.y21{bottom:380.000000pt;}
.y2a{bottom:558.721467pt;}
.y29{bottom:574.505333pt;}
.y28{bottom:589.962933pt;}
.y27{bottom:605.772533pt;}
.y26{bottom:620.691067pt;}
.y25{bottom:635.609733pt;}
.y1d{bottom:643.640933pt;}
.y2b{bottom:643.641600pt;}
.y24{bottom:649.637600pt;}
.y23{bottom:664.556400pt;}
.y22{bottom:681.390000pt;}
.h8{height:5.902900pt;}
.h9{height:6.157551pt;}
.h2{height:10.647073pt;}
.h4{height:12.073622pt;}
.h6{height:12.205490pt;}
.h5{height:13.564911pt;}
.h3{height:13.565151pt;}
.h7{height:20.053740pt;}
.hb{height:24.915327pt;}
.hc{height:24.992752pt;}
.ha{height:436.666667pt;}
.h1{height:766.666667pt;}
.h0{height:816.377333pt;}
.w2{width:506.000000pt;}
.w1{width:570.666667pt;}
.w0{width:570.707600pt;}
.x0{left:0.000000pt;}
.x10{left:45.700133pt;}
.xd{left:66.115333pt;}
.x2{left:69.070267pt;}
.x6{left:78.455333pt;}
.x4{left:82.774533pt;}
.x3{left:83.464133pt;}
.x5{left:84.116800pt;}
.x7{left:99.090533pt;}
.xe{left:113.891333pt;}
.xf{left:115.173733pt;}
.x1{left:364.228400pt;}
.x9{left:403.240133pt;}
.xa{left:406.466000pt;}
.xb{left:440.309867pt;}
.xc{left:452.800533pt;}
.x8{left:530.666133pt;}
}
